<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="@dimen/size_150"
            android:layout_height="@dimen/size_100"
            android:scaleType="centerCrop" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_10"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lines="2"
                android:text="草原大漠6天5晚，穿越沙漠+宗教人文+房车露营"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />


            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:textColor="@color/colorAuxiliaryRed"
                android:textSize="@dimen/text_16"
                android:text="¥5000/人"/>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>